<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="10116" systemVersion="15E65" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="10085"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="default" indentationWidth="10" rowHeight="126" id="KGk-i7-Jjw" customClass="ApplicationMaterialsSecondTableViewCell">
            <rect key="frame" x="0.0" y="0.0" width="408" height="126"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="408" height="125.5"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="tZM-U6-opH">
                        <rect key="frame" x="33" y="0.0" width="2" height="125.5"/>
                        <color key="backgroundColor" red="0.28627450980000002" green="0.59999999999999998" blue="0.96078431369999995" alpha="1" colorSpace="calibratedRGB"/>
                        <constraints>
                            <constraint firstAttribute="width" constant="2" id="eUs-4t-qse"/>
                        </constraints>
                    </view>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Iec-Gd-9uh">
                        <rect key="frame" x="60" y="124" width="348" height="1"/>
                        <color key="backgroundColor" red="0.80784313730000001" green="0.81176470590000005" blue="0.81568627449999997" alpha="1" colorSpace="calibratedRGB"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="1" id="Of5-Fz-DDY"/>
                        </constraints>
                    </view>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="2" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="x3d-KC-rkM">
                        <rect key="frame" x="23" y="11" width="22" height="22"/>
                        <color key="backgroundColor" red="0.28627450980000002" green="0.59999999999999998" blue="0.96078431369999995" alpha="1" colorSpace="calibratedRGB"/>
                        <constraints>
                            <constraint firstAttribute="width" constant="22" id="OO7-tD-DXP"/>
                            <constraint firstAttribute="height" constant="22" id="TQd-Me-1g3"/>
                        </constraints>
                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                        <color key="textColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" misplaced="YES" text="身份证" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="ZFa-3p-We4">
                        <rect key="frame" x="58" y="11" width="45" height="113.5"/>
                        <constraints>
                            <constraint firstAttribute="width" relation="greaterThanOrEqual" constant="1" id="Wbw-tD-dSS"/>
                        </constraints>
                        <fontDescription key="fontDescription" type="system" pointSize="13"/>
                        <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <textField opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" misplaced="YES" contentHorizontalAlignment="left" contentVerticalAlignment="center" placeholder="请输入" textAlignment="right" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="xSQ-Xv-phQ">
                        <rect key="frame" x="107" y="0.0" width="286" height="124"/>
                        <fontDescription key="fontDescription" type="system" pointSize="13"/>
                        <textInputTraits key="textInputTraits" keyboardType="alphabet" returnKeyType="done"/>
                    </textField>
                </subviews>
                <constraints>
                    <constraint firstItem="Iec-Gd-9uh" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="60" id="BJg-4X-HKU"/>
                    <constraint firstAttribute="trailing" secondItem="xSQ-Xv-phQ" secondAttribute="trailing" constant="15" id="HW4-Yz-cYF"/>
                    <constraint firstItem="tZM-U6-opH" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="33" id="V0r-5x-Fdi"/>
                    <constraint firstItem="ZFa-3p-We4" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" constant="11" id="YbT-Lh-yZr"/>
                    <constraint firstAttribute="bottom" secondItem="Iec-Gd-9uh" secondAttribute="bottom" id="cdL-aI-Yc0"/>
                    <constraint firstAttribute="bottom" secondItem="tZM-U6-opH" secondAttribute="bottom" id="ekx-Tv-Syh"/>
                    <constraint firstItem="xSQ-Xv-phQ" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" id="hl4-4M-Xxb"/>
                    <constraint firstItem="xSQ-Xv-phQ" firstAttribute="leading" secondItem="ZFa-3p-We4" secondAttribute="trailing" constant="4" id="kyE-Jj-9H8"/>
                    <constraint firstItem="tZM-U6-opH" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" id="oYt-Pz-EdK"/>
                    <constraint firstItem="x3d-KC-rkM" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" constant="11" id="vmy-FM-be5"/>
                    <constraint firstAttribute="trailing" secondItem="Iec-Gd-9uh" secondAttribute="trailing" id="xFd-kl-XVy"/>
                    <constraint firstItem="Iec-Gd-9uh" firstAttribute="top" secondItem="xSQ-Xv-phQ" secondAttribute="bottom" id="xj8-eT-nK5"/>
                    <constraint firstItem="Iec-Gd-9uh" firstAttribute="top" secondItem="ZFa-3p-We4" secondAttribute="bottom" id="xmf-6h-DF0"/>
                    <constraint firstItem="ZFa-3p-We4" firstAttribute="leading" secondItem="x3d-KC-rkM" secondAttribute="trailing" constant="13" id="y64-hw-m0K"/>
                    <constraint firstItem="x3d-KC-rkM" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="23" id="ysS-eO-jza"/>
                </constraints>
            </tableViewCellContentView>
            <connections>
                <outlet property="mark" destination="x3d-KC-rkM" id="IPG-Ll-3xw"/>
                <outlet property="textField" destination="xSQ-Xv-phQ" id="3g0-fK-HkZ"/>
            </connections>
            <point key="canvasLocation" x="163" y="246"/>
        </tableViewCell>
    </objects>
</document>
